prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Test
Description: Qt Unit Testing Library
Version: 5.14.2
Libs: -L${libdir} -lQt5Test 
Libs.private: /Users/qt/work/install/lib/libQt5Core.a /Users/qt/work/install/lib/libqtpcre2.a    
Cflags: -DQT_TESTLIB_LIB -I${includedir}/QtTest -I${includedir}
Requires: Qt5Core

